.is-vcentered {
  display: flex;
  flex-wrap: wrap;
  align-content: center; /* used this for multiple child */
}

.is-inline-grid {
  display:inline-grid;
}

a.navbar-item:focus,
a.navbar-item:focus-within,
a.navbar-item:hover,
a.navbar-item.is-active,
.navbar-link:focus,
.navbar-link:focus-within,
.navbar-link:hover,
.navbar-link.is-active {
  text-decoration: underline;
}

.has-overflow-element {
  margin-top: -2rem;
  margin-bottom: -4rem;
}

/* TODO: use $tablet and sass */
.has-text-shadow-white {
  text-shadow: 1px 1px white;
}
.has-text-shadow-warning {
  text-shadow: 1px 1px #ffd51e;
}
.has-text-shadow-danger {
  text-shadow: 1px 1px #d66666;
}

.has-text-shadow-primary {
  text-shadow: 1px 1px #545B69;
}

.is-fullwidth {
  width: 100%;
}

blockquote {
  background-image: url("../images/quote.png");
  background-position-x: 10%;
  background-position-y: 10%;
  background-repeat: no-repeat;
}

blockquote.reverse {
  background-image: url("../images/quote-reverse.png");
}

.title.is-letter-spaced,
.button.is-letter-spaced {
  letter-spacing: 0.1em;
}

a.is-decoration-underlined, .is-underline {
  text-decoration: underline;
}

a:hover.is-decoration-underlined {
  text-decoration: none;
}

.navbar-link:not(.is-arrowless)::after {
  border-color: #666;
}

.tabs-content li {
  display: none;
  list-style: none;
}

.tabs-content li.is-active {
  display: block;
}

.highlight {
  background-color:#FFFF00;
}

.hero.has-background-image {  
  background: url("../images/home2.jpeg") no-repeat center fixed;
  min-height: 75vh;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-attachment: scroll;
  overflow-y: scroll;
}

body {
  overflow: hidden;
}

.title {
  text-transform: uppercase;
}

.is-blink {
  animation: blinker 750ms linear infinite;
}

.card.reverse-shadow {
  box-shadow: 0 0.5em 1em -0.125em white, 0 0px 0 1px white;  
}

@media screen and (min-width: 1024px) {
  .navbar {
      max-height: 5rem;
  }
}

@keyframes blinker {  
  25% { opacity: 0; }
}


@media (max-width: 767px) {
  .reverse-columns-mobile {
    flex-direction: column-reverse;
    display: flex;
  }
}
